@import url('https://fonts.googleapis.com/css?family=Gloria+Hallelujah|Roboto+Condensed');
body{
    background-color:rgb(255, 255, 251);
}
#logo{
    width: 14%;
    margin:auto;
    margin-top: 20px;    
}
#logo img{
    height: 120px;
    width: auto;
    margin:auto;    
}
#lista{
    margin: auto;
    width: 68%;
}
#caja{
    width: 200px;
    height: auto;
    background-color:#FFD90F;
    padding: 10px;
    border-radius: 10px 10px 10px 10px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    text-align: center;
    float: left;
    margin: 10px;
    
}
table{
    margin: auto;
    text-align: left;
}
img{
    height: 150px;
    width: auto;
    margin-bottom: 15px;
}

#poder,#vidas,#nombre {
    font-family: 'Gloria Hallelujah', cursive;
    font-size: 13px;
    padding-left: 15px;
    color: rgb(80, 79, 79);

}
button{    
    background-color: rgb(70, 70, 70);
    border: none;
    color: #FFD90F;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin-top:16px;
    margin-bottom: 10px;
}
#saludo{
    font-size: 18px;
    color: white;
}

